Oore CI

Get Google Play publish settings

Requires project read access. Also reports whether the referenced service account secret exists in a visible scope.

Operation IDget_pipeline_google_play_publish
GET
/v1/pipelines/{pipeline_id}/publish/google-play

Requires project read access. Also reports whether the referenced service account secret exists in a visible scope.

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

pipeline_id*string

Pipeline ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/pipelines/string/publish/google-play"
{  "config": null,  "last_credentials_check": null,  "pipeline_id": "string",  "service_account_secret_present": true,  "updated_at": 0}